CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
